<template>
  <view>
    <web-view :webview-styles="webviewStyles" :src="url"></web-view>
  </view>
</template>

<script>
import { metaSetScalable } from "../../common/navTo";
export default {
  data() {
    return {
      webviewStyles: {
        progress: {
          color: "#007AFF",
        },
      },
      url: "",
    };
  },
  onLoad(option) {
    this.url = option.url;
    // #ifdef H5
    metaSetScalable();
    // #endif
  },
};
</script>

<style></style>